[Profile Settings]
g_barvalue="14"
g_name="Is up?"
g_descr="This is a small test, to see if your site is accessible."
g_ispb="1"
c_http="true"
c_robots="false"
c_sitemap="false"
c_label="false"
c_label_c=''
h_t_show="false"
h_t_length="false"
h_t_length_d="false,false,false,false,false,false"
h_t_length_c="r,o,g,r"
h_t_stopwords="false"
h_t_kwin="false"
h_t_rel="false"
h_t_rel_d="false,false,false,false"
h_t_rel_c="r,o,g"
h_t_label="false"
h_t_label_c=''
h_k_show="false"
h_k_count="false"
h_k_count_d="false,false,false,false,false,false"
h_k_count_c="r,o,g,r"
h_k_rel="false"
h__k_rel_d="false,false,false,false"
h__k_rel_c="r,o,g"
h_k_label="false"
h_k_label_c=''
h_d_show="false"
h_d_length="false"
h_d_length_d="false,false,false,false,false,false"
h_d_length_c="r,o,g,r"
h_d_kwin="false"
h_d_rel="false"
h_d_rel_d="false,false,false,false"
h_d_rel_c="r,o,g"
h_d_label="false"
h_d_label_c=''
ct_lang="false"
ct_chars="false"
ct_chars_d="false,false,false,false,false,false"
ct_chars_c="r,o,g,r"
ct_words="false"
ct_words_d="false,false,false,false,false,false"
ct_words_c="r,o,g,r"
ct_kwin="false"
ct_rel="false"
ct_rel_d="false,false,false,false"
ct_rel_c="r,o,g"
ct_kwini="false"
ct_kwinb="false"
ct_headings="false"
ct_iframes="false"
ct_label="false"
ct_label_c=''
ul_show="false"
ul_kwin="false"
ul_length="false"
ul_length_d="false,false,false,false"
ul_length_c="g,o,r"
ul_sub="false"
ul_label="false"
ul_label_c=''
l_ilinks="false"
l_ilinks_d="false,false,false,false,false,false"
l_ilinks_c="r,o,g,r"
l_elinks="false"
l_elinks_d="false,false,false,false,false,false"
l_elinks_c="r,o,g,r"
l_label="false"
l_label_c=''
u_speed="false"
u_speed_d="false,false,false,false,false"
u_speed_c="r,o,g"
u_gram="false"
u_gram_d="false,false,false,false"
u_gram_c="g,o,r"
u_res="false"
u_fb="false"
u_label="false"
u_label_c=''
